<?
$user_msg_otri=mysql_result(mysql_query("SELECT COUNT(*) FROM `mail` WHERE `id_otrim` = '$user[id]' AND `read` = '0'"), 0);
if($user_msg_otri>0){echo"<a href=\"mail.php\" title=\"Почта\"><img src=\"/img/mail.png\" alt=\"\"/> Почта (+$user_msg_otri)</a><br>";}

$users_jurnal=mysql_result(mysql_query("SELECT COUNT(*) FROM `jurnal` WHERE `id_user` = '$user[id]' AND `read` = '0'"), 0);
if($users_jurnal>0){echo"<a href=\"jurnal.php\" title=\"Журнал\"><img src=\"/styles/img/for.png\" alt=\"\"/> Журнал (+$users_jurnal)</a><br>";}

$users_spam=mysql_result(mysql_query("SELECT COUNT(*) FROM `spam` WHERE `id_otrim` = '$user[id]' AND `read` = '0'"), 0);
if($users_spam>0){echo"<a href=\"spam.php\" title=\"Спам\"><img src=\"/img/spam.png\" alt=\"\"/> Спам (+$users_spam)</a><br>";}

$user_friends=mysql_result(mysql_query("SELECT COUNT(*) FROM `friends` WHERE `id_friends` = '$user[id]' AND `podtverd` = '0'"), 0);
if($user_friends>0){echo"<a href=\"friends.php?act=friend_add\" title=\"Предложение дружбы\">Предложение дружбы (+$user_friends)</a><br>";}
?>